<template>
  <footer class="footer-container">
    <p>Made by Luigi Octaviano</p>
  </footer>
</template>
<script>
export default {
  name: 'Footer'
};
</script>
<style>
  .footer-container {
    background: #E3E3E3;
    color: #000000;
    height: 20px;
    padding: 10px;
    margin-top: 30px;
    position: fixed;
    bottom: 0;
    width: 100%;
    width: -moz-available;
    width: -webkit-fill-available;
    width: fill-available;
  }

  .footer-container p {
    margin: 0;
  }
</style>